Changeset 2069


Ignore:
Timestamp:
Nov 27, 2008, 1:55:18 AM (12 years ago)
Author:
Bruno Cornec
Message:

Better error message for swap partition UUID mismatch

File:
1 edited

Legend:

Unmodified
Added
Removed
  • branches/2.2.8/mindi/mindi

    r2068 r2069  
    11161116                current_partition=$actual_dev
    11171117            else
    1118                 Die "Your system uses a UUID partition ($current_partition), but you lack the tool to support it.\nPlease replace labels with their correct devices in $MY_FSTAB or install findfs|blkid|vol_id"
     1118                Die "Your system uses a UUID partition ($current_partition),\nbut you lack the tool to support it.\nPlease replace labels with their correct devices in $MY_FSTAB or\ninstall findfs|blkid|vol_id or\nrelabel the partition with the correct UUID if it's a swap partition."
    11191119            fi
    11201120        else
Note: See TracChangeset for help on using the changeset viewer.